<!doctype html>
{% load static %}
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
    <link href="{% static 'Style.css' %}" rel="stylesheet">

    <title>Gallery</title>
  </head>
  <body>
    <div class=" flex-row bd-highlight mb-3 d-flex justify-content-start vertical-menu" style="height: 8%; width: 100%;">
      {% include 'Base.html' %}
    </div>
    <div style="margin: 100px 0 0 100px;">
      <h1>Gallery</h1>
    </div>
    <div class="d-flex flex-row bd-highlight mb-3 d-flex justify-content-between" style="margin: 100px 0 0 0;">
        <div class="p-2 bd-highlight"> <img src="{% static '11.jpg' %}" style="width: 25% height: 30%;"></div>
        <div class="p-2 bd-highlight"><img src="{% static '22.jpg' %}" style="width: 25% height: 200px;"></div>
        <div class="p-2 bd-highlight"><img src="{% static '33.jpg' %}" style="width: 25% height: 200px;"></div>
    </div>
    <div class="d-flex flex-row bd-highlight mb-3 d-flex justify-content-between">
      <div class="p-2 bd-highlight">
        <img src="{% static '4.jpg' %}" style="width: 25% height: 200px;">

      </div>
    </div>
  </body>
</html>